
/* Generated data (by glib-mkenums) */

#ifndef _GALAGO_ENUM_TYPES_H_
#define _GALAGO_ENUM_TYPES_H_

#include <glib-object.h>

G_BEGIN_DECLS
/* enumerations from "galago-core.h" */
GType galago_init_flags_get_type(void);
#define GALAGO_TYPE_INIT_FLAGS (galago_init_flags_get_type())
/* enumerations from "galago-object.h" */
GType galago_object_flags_get_type(void);
#define GALAGO_TYPE_OBJECT_FLAGS (galago_object_flags_get_type())
GType galago_origin_get_type(void);
#define GALAGO_TYPE_ORIGIN (galago_origin_get_type())
/* enumerations from "galago-service.h" */
GType galago_service_flags_get_type(void);
#define GALAGO_TYPE_SERVICE_FLAGS (galago_service_flags_get_type())
/* enumerations from "galago-status.h" */
GType galago_status_type_get_type(void);
#define GALAGO_TYPE_STATUS_TYPE (galago_status_type_get_type())
/* enumerations from "galago-value.h" */
GType galago_type_get_type(void);
#define GALAGO_TYPE_TYPE (galago_type_get_type())
G_END_DECLS

#endif /* _GALAGO_ENUM_TYPES_H_ */

/* Generated data ends here */

